Skip to main content
`Ctrl`+`K`

# LME

SLEPc object that encapsulates functionality for linear matrix equations.

## Synopsis

    typedef struct _p_LME* LME;

## See Also

LME: Linear Matrix Equation, `LMECreate()`

## Level

beginner

## Location

include/slepclme.h

## Examples

src/lme/tutorials/ex32.c

## Implementations

_p_LME in include/slepc/private/lmeimpl.h

Index of all LME routines Table of Contents for all manual pages Index of all manual pages